unity-webapps-yandexmusic (2.4.16+16.04.20151119-0ubuntu1) xenial; urgency=medium

  [ Alexandre Abreu ]
  * Add default desktop file added: yandexmusicmusicyandexru.desktop
  * Add migration script added: debian/unity-webapps-
    yandexmusic.migrations scripts/ scripts/update-desktop-file-exec-
    line.py
  * Add proper license
  * Add session migration script
  * Add session migration script & desktop file for StartupWMClass
    added: debian/unity-webapps-yandexmusic.migrations scripts/update-
    desktop-file-unity-webapps-yandexmusic.py
    yandexmusicmusicyandexru.desktop
  * Add support for domain name in debian/control
  * Default desktop file uses the webbrowser-app directly
  * Install desktop file
  * Strip unecessary part from debian/copyright
  * Update copyright
  * Update copyright
  * Update copyright
  * Update copyright & control (lintian)
  * Update copyright GPL-3 license
  * Update description and icons copyright
  * Update icons copyright & legal
  * Update/fix installed icons removed: debian/icons/ debian/icons/128/
    debian/icons/128/unity-webapps-yandex-music.png debian/icons/48/
    debian/icons/48/unity-webapps-yandex-music.png debian/icons/52/
    debian/icons/52/unity-webapps-yandex-music.png debian/icons/64/
    debian/icons/64/unity-webapps-yandex-music.png
  * Update/fix installed icons; update copyright renamed: 128/yandex-
    music.png => 128/unity-webapps-yandex-music.png 48/yandex-music.png
    => 48/unity-webapps-yandex-music.png 52/yandex-music.png =>
    52/unity-webapps-yandex-music.png 64/yandex-music.png => 64/unity-
    webapps-yandex-music.png
  * add COPYING added: COPYING
  * merge trunk
  * remove debian/source (dpkg failure) removed: debian/source/
    debian/source/format debian/source/include-binaries
  * remove junk files removed: debian/unity-webapps-yandex-music/
    debian/unity-webapps-yandex-music.debhelper.log debian/unity-
    webapps-yandex-music.postinst.debhelper debian/unity-webapps-yandex-
    music.postrm.debhelper debian/unity-webapps-yandex-music.substvars
    debian/unity-webapps-yandex-music/DEBIAN/ debian/unity-webapps-
    yandex-music/DEBIAN/control debian/unity-webapps-yandex-
    music/DEBIAN/md5sums debian/unity-webapps-yandex-
    music/DEBIAN/postinst debian/unity-webapps-yandex-
    music/DEBIAN/postrm debian/unity-webapps-yandex-music/usr/
    debian/unity-webapps-yandex-music/usr/share/ debian/unity-webapps-
    yandex-music/usr/share/doc/ debian/unity-webapps-yandex-
    music/usr/share/doc/unity-webapps-yandex-music/ debian/unity-
    webapps-yandex-music/usr/share/doc/unity-webapps-yandex-
    music/changelog.gz debian/unity-webapps-yandex-
    music/usr/share/doc/unity-webapps-yandex-music/copyright
    debian/unity-webapps-yandex-music/usr/share/icons/ debian/unity-
    webapps-yandex-music/usr/share/icons/hicolor/ debian/unity-webapps-
    yandex-music/usr/share/icons/hicolor/48x48/ debian/unity-webapps-
    yandex-music/usr/share/icons/hicolor/48x48/apps/ debian/unity-
    webapps-yandex-music/usr/share/icons/hicolor/48x48/apps/unity-
    webapps-yandex-music.png debian/unity-webapps-yandex-
    music/usr/share/icons/unity-webapps-applications/ debian/unity-
    webapps-yandex-music/usr/share/icons/unity-webapps-applications/128/
    debian/unity-webapps-yandex-music/usr/share/icons/unity-webapps-
    applications/128/apps/ debian/unity-webapps-yandex-
    music/usr/share/icons/unity-webapps-applications/128/apps/unity-
    webapps-yandex-music.png debian/unity-webapps-yandex-
    music/usr/share/icons/unity-webapps-applications/48/ debian/unity-
    webapps-yandex-music/usr/share/icons/unity-webapps-
    applications/48/apps/ debian/unity-webapps-yandex-
    music/usr/share/icons/unity-webapps-applications/48/apps/unity-
    webapps-yandex-music.png debian/unity-webapps-yandex-
    music/usr/share/icons/unity-webapps-applications/52/ debian/unity-
    webapps-yandex-music/usr/share/icons/unity-webapps-
    applications/52/apps/ debian/unity-webapps-yandex-
    music/usr/share/icons/unity-webapps-applications/52/apps/unity-
    webapps-yandex-music.png debian/unity-webapps-yandex-
    music/usr/share/icons/unity-webapps-applications/64/ debian/unity-
    webapps-yandex-music/usr/share/icons/unity-webapps-
    applications/64/apps/ debian/unity-webapps-yandex-
    music/usr/share/icons/unity-webapps-applications/64/apps/unity-
    webapps-yandex-music.png debian/unity-webapps-yandex-
    music/usr/share/unity-webapps/ debian/unity-webapps-yandex-
    music/usr/share/unity-webapps/userscripts/ debian/unity-webapps-
    yandex-music/usr/share/unity-webapps/userscripts/unity-webapps-
    yandex-music/ debian/unity-webapps-yandex-music/usr/share/unity-
    webapps/userscripts/unity-webapps-yandex-music/128/ debian/unity-
    webapps-yandex-music/usr/share/unity-webapps/userscripts/unity-
    webapps-yandex-music/128/yandex-music.png debian/unity-webapps-
    yandex-music/usr/share/unity-webapps/userscripts/unity-webapps-
    yandex-music/48/ debian/unity-webapps-yandex-music/usr/share/unity-
    webapps/userscripts/unity-webapps-yandex-music/48/yandex-music.png
    debian/unity-webapps-yandex-music/usr/share/unity-
    webapps/userscripts/unity-webapps-yandex-music/52/ debian/unity-
    webapps-yandex-music/usr/share/unity-webapps/userscripts/unity-
    webapps-yandex-music/52/yandex-music.png debian/unity-webapps-
    yandex-music/usr/share/unity-webapps/userscripts/unity-webapps-
    yandex-music/64/ debian/unity-webapps-yandex-music/usr/share/unity-
    webapps/userscripts/unity-webapps-yandex-music/64/yandex-music.png
    debian/unity-webapps-yandex-music/usr/share/unity-
    webapps/userscripts/unity-webapps-yandex-music/manifest.json
    debian/unity-webapps-yandex-music/usr/share/unity-
    webapps/userscripts/unity-webapps-yandex-music/yandex-music.user.js
  * revert migration removed: debian/unity-webapps-
    yandexmusic.migrations scripts/update-desktop-file-exec-line.py
    yandexmusicmusicyandexru.desktop
  * update copyright
  * update copyright
  * update debian/source/format
  * update debian/source/format (bis)

  [ Ken VanDine ]
  * When using gi.repository you must not import static modules like
    gobject, patch thanks to Puspendu Banerjee (LP: #1369208) (LP:
    #1369208)

  [ Robert Bruce Park ]
  * Add gettext tooling for localisation.
  * Add translations. added: po/ po/LINGUAS po/Makefile.in.in
    po/POTFILES.in po/Rules-quot po/am.po po/ar.po po/ast.po po/be.po
    po/bem.po po/bg.po po/boldquot.sed po/bs.po po/ca.po
    po/ca@valencia.po po/cs.po po/cy.po po/da.po po/de.po po/el.po
    po/en@boldquot.header po/en@quot.header po/en_AU.po po/en_GB.po
    po/eo.po po/es.po po/et.po po/eu.po po/fa.po po/fi.po po/fr.po
    po/gd.po po/gl.po po/gu.po po/he.po po/hi.po po/hr.po po/hu.po
    po/id.po po/insert-header.sin po/is.po po/it.po po/ja.po po/jbo.po
    po/ko.po po/lt.po po/lv.po po/mhr.po po/mk.po po/ml.po po/mr.po
    po/ms.po po/my.po po/nb.po po/nl.po po/oc.po po/os.po po/pl.po
    po/pt.po po/pt_BR.po po/quot.sed po/remove-potcdate.sin po/ro.po
    po/ru.gmo po/ru.po po/se.po po/shn.po po/sk.po po/sl.po po/sq.po
    po/sr.po po/sv.po po/tg.po po/th.po po/tr.po po/ug.po po/uk.po
    po/uz.po po/vi.po po/yandexmusic.pot po/zh_CN.po po/zh_HK.po
    po/zh_TW.po po/zn_CN.gmo po/zn_CN.po
  * Add unit test. added: yandex-music.test.js
  * Build tools now provided by -dev.
  * Finish renaming yandex-music to yandexmusic. renamed: 128/unity-
    webapps-yandex-music.png => 128/unity-webapps-yandexmusic.png
    48/unity-webapps-yandex-music.png => 48/unity-webapps-
    yandexmusic.png 52/unity-webapps-yandex-music.png => 52/unity-
    webapps-yandexmusic.png 64/unity-webapps-yandex-music.png =>
    64/unity-webapps-yandexmusic.png
  * Minor packaging fixups.
  * More small packaging fixes.
  * Run intltool-update.
  * Run style_checker.js to test scripts.
  * Source package name must match launchpad project name. renamed:
    yandex-music.test.js => yandexmusic.test.js yandex-music.user.js =>
    yandexmusic.user.js
  * Use common debian/rules infrastructure.

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 19 Nov 2015 14:05:56 +0000

unity-webapps-yandexmusic (2.4.16+13.10.20130924.2-0ubuntu1) saucy; urgency=low

  [ Alexandre Abreu ]
  * Add session migration script & desktop file for StartupWMClass

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 58

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 24 Sep 2013 22:04:56 +0000

unity-webapps-yandexmusic (2.4.16+13.10.20130917.1-0ubuntu1) saucy; urgency=low

  [ Alexandre Abreu ]
  * Add default desktop file
  * Default desktop file uses the webbrowser-app directly
  * Install desktop file
  * Add migration script
  * Add session migration script
  * revert migration
  * merge trunk

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 56

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 17 Sep 2013 22:05:21 +0000

unity-webapps-yandexmusic (2.4.16daily13.06.20-0ubuntu1) saucy; urgency=low

  [ Robert Bruce Park ]
  * Minor packaging fixups.
  * More small packaging fixes.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 46

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 20 Jun 2013 05:01:09 +0000

unity-webapps-yandexmusic (2.4.16daily13.05.23-0ubuntu1) saucy; urgency=low

  [ Ken VanDine ]
  * Dropped debian/files

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 42

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 23 May 2013 05:01:40 +0000

unity-webapps-yandexmusic (2.4.16daily13.05.22-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 39

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 22 May 2013 05:02:13 +0000

unity-webapps-yandexmusic (2.4.16daily13.05.17-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 38

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 17 May 2013 05:40:35 +0000

unity-webapps-yandexmusic (2.4.16daily13.05.16-0ubuntu1) saucy; urgency=low

  [ Robert Bruce Park ]
  * Version bump to build against latest unity-webapps-dev.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 37

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 16 May 2013 07:50:26 +0000

unity-webapps-yandexmusic (2.4.15daily13.05.15.1-0ubuntu1) saucy; urgency=low

  [ Alexandre Abreu ]
  * first
  * Add proper license
  * add COPYING
  * remove junk files
  * update copyright
  * update debian/source/format
  * update debian/source/format (bis)
  * remove debian/source (dpkg failure)
  * Strip unecessary part from debian/copyright
  * Update description and icons copyright
  * Update/fix installed icons
  * Update/fix installed icons; update copyright
  * update copyright
  * Add support for domain name in debian/control
  * Update icons copyright & legal
  * Update copyright
  * Update copyright
  * Update copyright
  * Update copyright & control (lintian)
  * Update copyright GPL-3 license

  [ Robert Bruce Park ]
  * Add unit test.
  * Add translations.
  * Run intltool-update.
  * Add gettext tooling for localisation.
  * Run style_checker.js to test scripts.
  * Use common debian/rules infrastructure.
  * Source package name must match launchpad project name.
  * Finish renaming yandex-music to yandexmusic.
  * Build tools now provided by -dev.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 35

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 15 May 2013 11:49:24 +0000

unity-webapps-yandexmusic (2.4.15daily13.05.14.1ubuntu.unity.next-0ubuntu1) saucy; urgency=low

  [ Robert Bruce Park ]
  * Rename package to unity-webapps-yandexmusic

  [ Alexandre Abreu ]
  * first
  * Add proper license
  * add COPYING
  * remove junk files
  * update copyright
  * update debian/source/format
  * update debian/source/format (bis)
  * remove debian/source (dpkg failure)
  * Strip unecessary part from debian/copyright
  * Update description and icons copyright
  * Update/fix installed icons
  * Update/fix installed icons; update copyright
  * update copyright
  * Add support for domain name in debian/control
  * Update icons copyright & legal
  * Update copyright
  * Update copyright
  * Update copyright
  * Update copyright & control (lintian)
  * Update copyright GPL-3 license

  [ Robert Bruce Park ]
  * Add unit test.
  * Add translations.
  * Run intltool-update.
  * Add gettext tooling for localisation.
  * Run style_checker.js to test scripts.
  * Use common debian/rules infrastructure.
  * Source package name must match launchpad project name.
  * Finish renaming yandex-music to yandexmusic.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 33 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 14 May 2013 15:27:02 +0000

# For older changelog entries, run 'apt-get changelog unity-webapps-yandexmusic'
